@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);





body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #2969b0 !important;
}
.bg-success {
  background-color: #e25041 !important;
}
.bg-info {
  background-color: #b8312f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #c0a375 !important;
}
.btn-primary {
  background-color: #2969b0;
  border-color: #2969b0;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #1b4472;
  border-color: #1b4472;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #1b4472 !important;
  border-color: #1b4472 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #b8312f;
  border-color: #b8312f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #7b211f;
  border-color: #7b211f;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #7b211f !important;
  border-color: #7b211f !important;
}
.btn-success {
  background-color: #e25041;
  border-color: #e25041;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #ba2b1c;
  border-color: #ba2b1c;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #ba2b1c !important;
  border-color: #ba2b1c !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #c0a375;
  border-color: #c0a375;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #a07e49;
  border-color: #a07e49;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #a07e49 !important;
  border-color: #a07e49 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #16385d;
  color: #16385d;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #2969b0;
  border-color: #2969b0;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #2969b0 !important;
  border-color: #2969b0 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #671b1a;
  color: #671b1a;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #b8312f;
  border-color: #b8312f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #b8312f !important;
  border-color: #b8312f !important;
}
.btn-success-outline {
  background: none;
  border-color: #a42619;
  color: #a42619;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #e25041;
  border-color: #e25041;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #e25041 !important;
  border-color: #e25041 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #8e7041;
  color: #8e7041;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #c0a375;
  border-color: #c0a375;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #c0a375 !important;
  border-color: #c0a375 !important;
}
.text-primary {
  color: #2969b0 !important;
}
.text-success {
  color: #e25041 !important;
}
.text-info {
  color: #b8312f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #c0a375 !important;
}
.alert-success {
  background-color: #e25041;
}
.alert-info {
  background-color: #b8312f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #c0a375;
}
.btn-social {
  border-color: #2969b0;
}
.btn-social:hover {
  background: #2969b0;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #2969b0;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #2969b0;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #2969b0;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #2969b0;
}
.lead a,
.lead a:hover {
  color: #2969b0;
}
.lead blockquote {
  border-color: #2969b0;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #79aae0;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #fdf3f2;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #e08886;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #e8ddcd;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #2969b0;
}
#msg-box5-5 H3 {
  font-size: 60px;
  color: #ffffff;
}
#msg-box5-5 P {
  font-size: 36px;
  color: #ffffff;
}
#features3-0 H4 {
  color: #ffffff;
}
#features3-0 P {
  color: #ffffff;
}
#header3-17 .mbr-section-title,
#header3-17 .mbr-section-subtitle {
  text-align: center;
}
#header3-17 H3 {
  color: #ffffff;
}
#features3-16 H4 {
  color: #ff0400;
  font-size: 24px;
}
#contacts4-8 .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts4-8 STRONG {
  font-size: 18px;
}
#ext_menu-4 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-4 .navbar-caption {
  color: #ffffff;
}
#ext_menu-4 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-4 .close-icon::before,
#ext_menu-4 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-4 .link,
#ext_menu-4 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-4 .link {
  font-size: 1rem;
}
#ext_menu-4 .dropdown-item,
#ext_menu-4 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-4 .link:hover,
#ext_menu-4 .dropdown-item:hover,
#ext_menu-4 .link:focus,
#ext_menu-4 .dropdown-item:focus {
  color: #2969b0;
}
#ext_menu-4 .link[aria-expanded="true"],
#ext_menu-4 .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-4 .nav-dropdown-sm .link:focus,
#ext_menu-4 .nav-dropdown-sm .link:hover,
#ext_menu-4 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-4 .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-4 .navbar,
#ext_menu-4 .nav-dropdown-sm,
#ext_menu-4 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-4 .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-4 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-4 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-4 .bg-color.transparent.opened .link:hover,
#ext_menu-4 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#ext_menu-4 .link[aria-expanded="true"],
#ext_menu-4 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}



#ext_menu-4 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-4 .navbar-caption {
  color: #ffffff;
}
#ext_menu-4 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-4 .close-icon::before,
#ext_menu-4 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-4 .link,
#ext_menu-4 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-4 .link {
  font-size: 0.9rem;
}
#ext_menu-4 .dropdown-item,
#ext_menu-4 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#ext_menu-4 .link:hover,
#ext_menu-4 .dropdown-item:hover,
#ext_menu-4 .link:focus,
#ext_menu-4 .dropdown-item:focus {
  color: #2969b0;
}
#ext_menu-4 .link[aria-expanded="true"],
#ext_menu-4 .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-4 .nav-dropdown-sm .link:focus,
#ext_menu-4 .nav-dropdown-sm .link:hover,
#ext_menu-4 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-4 .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-4 .navbar,
#ext_menu-4 .nav-dropdown-sm,
#ext_menu-4 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-4 .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-4 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-4 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-4 .bg-color.transparent.opened .link:hover,
#ext_menu-4 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#ext_menu-4 .link[aria-expanded="true"],
#ext_menu-4 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-g .mbr-section-title {
  color: #fff;
}
#msg-box2-g .mbr-section-subtitle {
  color: #a0a0a0;
}
#content2-f P {
  font-family: 'Raleway', sans-serif;
}
#contacts4-b .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts4-b STRONG {
  font-size: 18px;
}



#ext_menu-h .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-h .navbar-caption {
  color: #ffffff;
}
#ext_menu-h .navbar-toggler {
  color: #ffffff;
}
#ext_menu-h .close-icon::before,
#ext_menu-h .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-h .link,
#ext_menu-h .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-h .link {
  font-size: 1rem;
}
#ext_menu-h .dropdown-item,
#ext_menu-h .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-h .link:hover,
#ext_menu-h .dropdown-item:hover,
#ext_menu-h .link:focus,
#ext_menu-h .dropdown-item:focus {
  color: #2969b0;
}
#ext_menu-h .link[aria-expanded="true"],
#ext_menu-h .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-h .nav-dropdown-sm .link:focus,
#ext_menu-h .nav-dropdown-sm .link:hover,
#ext_menu-h .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-h .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-h .navbar,
#ext_menu-h .nav-dropdown-sm,
#ext_menu-h .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-h .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-h .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-h .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-h .bg-color.transparent.opened .link:hover,
#ext_menu-h .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#ext_menu-h .link[aria-expanded="true"],
#ext_menu-h .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-i .mbr-section-title {
  color: #fff;
}
#msg-box2-i .mbr-section-subtitle {
  color: #a0a0a0;
}
#msg-box5-j P {
  font-size: 20px;
}
#content2-k P {
  font-family: 'Raleway', sans-serif;
}
#contacts4-l .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts4-l STRONG {
  font-size: 18px;
}


#ext_menu-n .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-n .navbar-caption {
  color: #ffffff;
}
#ext_menu-n .navbar-toggler {
  color: #ffffff;
}
#ext_menu-n .close-icon::before,
#ext_menu-n .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-n .link,
#ext_menu-n .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-n .link {
  font-size: 1rem;
}
#ext_menu-n .dropdown-item,
#ext_menu-n .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-n .link:hover,
#ext_menu-n .dropdown-item:hover,
#ext_menu-n .link:focus,
#ext_menu-n .dropdown-item:focus {
  color: #2969b0;
}
#ext_menu-n .link[aria-expanded="true"],
#ext_menu-n .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-n .nav-dropdown-sm .link:focus,
#ext_menu-n .nav-dropdown-sm .link:hover,
#ext_menu-n .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-n .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-n .navbar,
#ext_menu-n .nav-dropdown-sm,
#ext_menu-n .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-n .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-n .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-n .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-n .bg-color.transparent.opened .link:hover,
#ext_menu-n .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#ext_menu-n .link[aria-expanded="true"],
#ext_menu-n .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-o .mbr-section-title {
  color: #fff;
}
#msg-box2-o .mbr-section-subtitle {
  color: #a0a0a0;
}
#msg-box5-u B {
  font-size: 18px;
  color: #ff0400;
}
#msg-box5-u P {
  font-size: 18px;
  color: #000000;
  text-align: right;
}
#msg-box5-u H3 {
  color: #ff0400;
}
#msg-box5-u I {
  text-align: center;
  color: #ff0400;
}
#contacts4-r .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts4-r STRONG {
  font-size: 18px;
}


#ext_menu-10 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-10 .navbar-caption {
  color: #ffffff;
}
#ext_menu-10 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-10 .close-icon::before,
#ext_menu-10 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-10 .link,
#ext_menu-10 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-10 .link {
  font-size: 0.9rem;
}
#ext_menu-10 .dropdown-item,
#ext_menu-10 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#ext_menu-10 .link:hover,
#ext_menu-10 .dropdown-item:hover,
#ext_menu-10 .link:focus,
#ext_menu-10 .dropdown-item:focus {
  color: #2969b0;
}
#ext_menu-10 .link[aria-expanded="true"],
#ext_menu-10 .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-10 .nav-dropdown-sm .link:focus,
#ext_menu-10 .nav-dropdown-sm .link:hover,
#ext_menu-10 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-10 .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-10 .navbar,
#ext_menu-10 .nav-dropdown-sm,
#ext_menu-10 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-10 .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-10 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-10 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-10 .bg-color.transparent.opened .link:hover,
#ext_menu-10 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#ext_menu-10 .link[aria-expanded="true"],
#ext_menu-10 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-11 .mbr-section-title {
  color: #fff;
}
#msg-box2-11 .mbr-section-subtitle {
  color: #a0a0a0;
}
#msg-box5-15 B {
  font-size: 18px;
  color: #ff0400;
}
#msg-box5-15 P {
  font-size: 18px;
  color: #000000;
}
#msg-box5-15 H3 {
  color: #ff0400;
}
#msg-box5-15 I {
  color: #ff0400;
}
#contacts4-13 .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts4-13 STRONG {
  font-size: 18px;
}


#ext_menu-18 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-18 .navbar-caption {
  color: #ffffff;
}
#ext_menu-18 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-18 .close-icon::before,
#ext_menu-18 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-18 .link,
#ext_menu-18 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-18 .link {
  font-size: 0.9rem;
}
#ext_menu-18 .dropdown-item,
#ext_menu-18 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#ext_menu-18 .link:hover,
#ext_menu-18 .dropdown-item:hover,
#ext_menu-18 .link:focus,
#ext_menu-18 .dropdown-item:focus {
  color: #2969b0;
}
#ext_menu-18 .link[aria-expanded="true"],
#ext_menu-18 .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-18 .nav-dropdown-sm .link:focus,
#ext_menu-18 .nav-dropdown-sm .link:hover,
#ext_menu-18 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-18 .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-18 .navbar,
#ext_menu-18 .nav-dropdown-sm,
#ext_menu-18 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-18 .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-18 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-18 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-18 .bg-color.transparent.opened .link:hover,
#ext_menu-18 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#ext_menu-18 .link[aria-expanded="true"],
#ext_menu-18 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-19 .mbr-section-title {
  color: #fff;
}
#msg-box2-19 .mbr-section-subtitle {
  color: #a0a0a0;
}
#msg-box5-1a B {
  font-size: 18px;
  color: #ff0400;
}
#msg-box5-1a P {
  font-size: 18px;
  color: #000000;
}
#msg-box5-1a H3 {
  color: #ff0400;
}
#msg-box5-1a I {
  color: #000000;
}
#contacts4-1b .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts4-1b STRONG {
  font-size: 18px;
}


#ext_menu-1f .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1f .navbar-caption {
  color: #ffffff;
}
#ext_menu-1f .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1f .close-icon::before,
#ext_menu-1f .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1f .link,
#ext_menu-1f .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-1f .link {
  font-size: 0.9rem;
}
#ext_menu-1f .dropdown-item,
#ext_menu-1f .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#ext_menu-1f .link:hover,
#ext_menu-1f .dropdown-item:hover,
#ext_menu-1f .link:focus,
#ext_menu-1f .dropdown-item:focus {
  color: #2969b0;
}
#ext_menu-1f .link[aria-expanded="true"],
#ext_menu-1f .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-1f .nav-dropdown-sm .link:focus,
#ext_menu-1f .nav-dropdown-sm .link:hover,
#ext_menu-1f .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1f .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-1f .navbar,
#ext_menu-1f .nav-dropdown-sm,
#ext_menu-1f .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1f .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-1f .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1f .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1f .bg-color.transparent.opened .link:hover,
#ext_menu-1f .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#ext_menu-1f .link[aria-expanded="true"],
#ext_menu-1f .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-1g .mbr-section-title {
  color: #fff;
}
#msg-box2-1g .mbr-section-subtitle {
  color: #a0a0a0;
}
#msg-box5-1h B {
  font-size: 18px;
  color: #ff0400;
}
#msg-box5-1h P {
  font-size: 18px;
  color: #000000;
}
#msg-box5-1h H3 {
  color: #ff0400;
}
#msg-box5-1h I {
  color: #000000;
}
#contacts4-1j .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts4-1j STRONG {
  font-size: 18px;
}


#ext_menu-1l .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-1l .navbar-caption {
  color: #ffffff;
}
#ext_menu-1l .navbar-toggler {
  color: #ffffff;
}
#ext_menu-1l .close-icon::before,
#ext_menu-1l .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-1l .link,
#ext_menu-1l .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-1l .link {
  font-size: 0.9rem;
}
#ext_menu-1l .dropdown-item,
#ext_menu-1l .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#ext_menu-1l .link:hover,
#ext_menu-1l .dropdown-item:hover,
#ext_menu-1l .link:focus,
#ext_menu-1l .dropdown-item:focus {
  color: #2969b0;
}
#ext_menu-1l .link[aria-expanded="true"],
#ext_menu-1l .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-1l .nav-dropdown-sm .link:focus,
#ext_menu-1l .nav-dropdown-sm .link:hover,
#ext_menu-1l .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-1l .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-1l .navbar,
#ext_menu-1l .nav-dropdown-sm,
#ext_menu-1l .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-1l .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-1l .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-1l .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-1l .bg-color.transparent.opened .link:hover,
#ext_menu-1l .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#ext_menu-1l .link[aria-expanded="true"],
#ext_menu-1l .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-1m .mbr-section-title {
  color: #fff;
}
#msg-box2-1m .mbr-section-subtitle {
  color: #a0a0a0;
}
#msg-box5-1n B {
  font-size: 18px;
  color: #ff0400;
}
#msg-box5-1n P {
  font-size: 18px;
  color: #000000;
}
#msg-box5-1n H3 {
  color: #ff0400;
}
#msg-box5-1n I {
  color: #000000;
}
#contacts4-1p .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts4-1p STRONG {
  font-size: 18px;
}


#ext_menu-22 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-22 .navbar-caption {
  color: #ffffff;
}
#ext_menu-22 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-22 .close-icon::before,
#ext_menu-22 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-22 .link,
#ext_menu-22 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-22 .link {
  font-size: 0.9rem;
}
#ext_menu-22 .dropdown-item,
#ext_menu-22 .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#ext_menu-22 .link:hover,
#ext_menu-22 .dropdown-item:hover,
#ext_menu-22 .link:focus,
#ext_menu-22 .dropdown-item:focus {
  color: #2969b0;
}
#ext_menu-22 .link[aria-expanded="true"],
#ext_menu-22 .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-22 .nav-dropdown-sm .link:focus,
#ext_menu-22 .nav-dropdown-sm .link:hover,
#ext_menu-22 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-22 .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-22 .navbar,
#ext_menu-22 .nav-dropdown-sm,
#ext_menu-22 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-22 .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-22 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-22 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-22 .bg-color.transparent.opened .link:hover,
#ext_menu-22 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#ext_menu-22 .link[aria-expanded="true"],
#ext_menu-22 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-23 .mbr-section-title {
  color: #fff;
}
#msg-box2-23 .mbr-section-subtitle {
  color: #a0a0a0;
}
#contacts4-26 .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts4-26 STRONG {
  font-size: 18px;
}


#ext_menu-29 .hide-buttons .nav-btn {
  display: none !important;
}
#ext_menu-29 .navbar-caption {
  color: #ffffff;
}
#ext_menu-29 .navbar-toggler {
  color: #ffffff;
}
#ext_menu-29 .close-icon::before,
#ext_menu-29 .close-icon::after {
  background-color: #ffffff;
}
#ext_menu-29 .link,
#ext_menu-29 .dropdown-item {
  color: #ffffff;
  font-family: 'Roboto', sans-serif;
}
#ext_menu-29 .link {
  font-size: 1rem;
}
#ext_menu-29 .dropdown-item,
#ext_menu-29 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#ext_menu-29 .link:hover,
#ext_menu-29 .dropdown-item:hover,
#ext_menu-29 .link:focus,
#ext_menu-29 .dropdown-item:focus {
  color: #2969b0;
}
#ext_menu-29 .link[aria-expanded="true"],
#ext_menu-29 .dropdown-menu {
  background: #a8a8a8;
}
#ext_menu-29 .nav-dropdown-sm .link:focus,
#ext_menu-29 .nav-dropdown-sm .link:hover,
#ext_menu-29 .nav-dropdown-sm .dropdown-item:focus,
#ext_menu-29 .nav-dropdown-sm .dropdown-item:hover {
  background: #b9b9b9!important;
}
#ext_menu-29 .navbar,
#ext_menu-29 .nav-dropdown-sm,
#ext_menu-29 .nav-dropdown-sm .link[aria-expanded="true"],
#ext_menu-29 .nav-dropdown-sm .dropdown-menu {
  background: #c1c1c1;
}
#ext_menu-29 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#ext_menu-29 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#ext_menu-29 .bg-color.transparent.opened .link:hover,
#ext_menu-29 .bg-color.transparent.opened .link:focus {
  color: #2969b0;
}
#ext_menu-29 .link[aria-expanded="true"],
#ext_menu-29 .dropdown-item[aria-expanded="true"] {
  color: #2969b0!important;
}
#msg-box2-2a .mbr-section-title {
  color: #fff;
}
#msg-box2-2a .mbr-section-subtitle {
  color: #a0a0a0;
}
#header3-2g .mbr-section-title,
#header3-2g .mbr-section-subtitle {
  text-align: center;
}
#contacts4-2d .btn {
  font-family: 'Roboto', sans-serif;
}
#contacts4-2d STRONG {
  font-size: 18px;
}
